/* 
UNIVERSITY OF SAN CARLOS
USC WEB DESIGN FILE

PLEASE FOLLOW THE FOLLOWING COLOR SCHEME FOR CONSISTENCY:
LOGO-GREEN: #00a950 

=====================================================================
===       FONTS USED                                               ==
=====================================================================
fontA - SANS SERIF FONT USED FOR HEADERS/TITLES
      - HAS BOLD ITERATION

fontB - SERIF FONT USED FOR BODIES OF TEXT
      - HAS ITALIC ITERATION

fontC - SANS SERIF FONT SIMILAR TO HELVETICA
      - HAS BOLD ITERATION
      
Authors:
Don Bhrayan M. Singh
Francisgian Opone

*/

@font-face {
    font-family: fontA;
    src: url("../fonts/Source-Sans-Pro-600/Source-Sans-Pro-600.eot");
    src: url('../fonts/Source-Sans-Pro-600/Source-Sans-Pro-600.eot?#iefix') format('embedded-opentype'), url('../fonts/Source-Sans-Pro-600/Source-Sans-Pro-600.woff') format('woff'), url('../fonts/Source-Sans-Pro-600/Source-Sans-Pro-600.ttf') format('truetype'), url('../fonts/Source-Sans-Pro-600/Source-Sans-Pro-600.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: fontA;
    src: url("../fonts/Source-Sans-Pro-700/Source-Sans-Pro-700.eot");
    src: url('../fonts/Source-Sans-Pro-700/Source-Sans-Pro-700.eot?#iefix') format('embedded-opentype'), url('../fonts/Source-Sans-Pro-700/Source-Sans-Pro-700.woff') format('woff'), url('../fonts/Source-Sans-Pro-700/Source-Sans-Pro-700.ttf') format('truetype'), url('../fonts/Source-Sans-Pro-700/Source-Sans-Pro-700.svg') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: fontB;
    src: url("../fonts/LibreBaskerville-Regular.ttf");
}

@font-face {
    font-family: fontB;
    src: url("../fonts/LibreBaskerville-Italic.ttf");
    font-style: italic;
}

@font-face {
    font-family: fontC;
    src: url("../fonts/HindVadodara-Regular.ttf");
}

@font-face {
    font-family: fontC;
    src: url("../fonts/HindVadodara-Bold.ttf");
    font-weight: bold;
}

html,
body {
    margin: 0px;
    padding: 0px;
}

h1 {
    font-size: 28px;
}

p {
    font-size: 16px;
    font-family: fontB;
}

.logo-header {
    margin-top: 25px;
    width: 100%;
}

.navbar {
    margin-bottom: 0px;
}

.navbar-default,
.navbar-collapse {
    background-color: #ffffff;
    border-color: #ffffff;
    /* font-family: fontA; */
    font-family: Arial;
    font-size: 18px;
    font-weight: bold;
}

.navdown {
    width: 50%;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover,
.navbar-default .navbar-nav>li>a {
    color: #000000;
    background-color: #ffffff;
}

.navbar-nav>li>a {
    margin: 0px 25px 0px 5px;
    padding: 0px;
    border-bottom: 3px solid white;
}

.navbar-nav>li>a:hover {
    border-color: #CFB53B;
}

.dropdown-menu {
    font-size: 1em;
    color: black;
}

.content-area {
    width: 100%;
    padding: 5px;
}

.img-full {
    width: 100%;
}

.banner {
    min-height: 300px;
}

.banner>div {
    float: left;
    height: 100%;
    margin-bottom: 15px;
}

.banner>.left {
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.banner>.right {
    width: 100%;
    background-color: #00a950;
    color: white;
    padding: 0px 25px;
    background-color: #00a950;
    letter-spacing: 0.8px;
}

.banner>.right>h2 {
    /* font-family: fontA; */
    /* font-weight: bold; */
    font-family: Georgia, Times, "Times New Roman", serif;
    font-size: 3em;
    margin: 30px 0px;
}

.banner>.right>p {
    font-family: fontB;
    font-size: 1.15em;
    padding-bottom: 20px;
}

.thumb-section {
    padding-left: 7.5px;
    padding-right: 7.5px;
}

.thumb-section>div {
    width: 50%;
    padding: 0px 7.5px;
    float: left;
}

.thumb-section>div>a {
    font-family: fontA;
}

.thumb-section>div>a>p {
    margin: 3px 0px 20px 0px;
    font-size: 16px;
    font-weight: normal;
}

a {
    text-decoration: none;
    color: black;
}

a:hover {
    color: #00a950;
}

.sidebar {
    padding: 25px;
}

.sidebar-active .snippet-title a {
    color: #00a950;
}

.sidebar .sidetitle {
    font-family: fontB;
    font-style: italic;
    font-size: 0.9em;
}

.snippet-title {
    font-family: fontC;
    font-size: 1.1em;
    margin-bottom: 5px;
}

.snippet-body {
    font-family: fontC;
    font-size: 0.8em;
}

.snippet-link {
    font-family: fontB;
    font-style: italic;
    font-size: 0.7em;
}

.bottomline {
    width: 90%;
    margin: 10px 5% 10px 5%;
    border-bottom: 1px solid black;
    height: 1px;
}

.breadcrumb {
    background-color: #ffffff;
    font-family: fontC;
    font-size: 0.8em;
    padding: 0px;
    margin-right: 10px;
}

.pageheader {
    font-family: fontA;
    font-weight: bold;
    font-size: 2.8em;
}

.pagedescription {
    font-family: fontB;
    font-size: 1.3em;
    padding-bottom: 20px;
    margin-top: 25px;
}

.socialbox {
    font-size: 1.2em;
    text-align: center;
    line-height: 2.2em;
    color: white;
    width: 35px;
    height: 35px;
}

.bulletlist {
    list-style: none;
    font-size: 1.4em;
    font-weight: bold;
}

.bulletlist li {
    position: relative;
    margin-bottom: 15px;
}

.bulletlist li a {
    display: block;
}

.bulletlist li:before {
    position: absolute;
    display: inline-block;
    content: '';
    left: -2.0em;
    height: 1.4em;
    width: 1.4em;
    background-image: url("../img/bullets.png");
    background-repeat: no-repeat;
    background-position: left center;
    background-size: 1.4em 1.4em;
}

.fb {
    background-color: rgb(0, 131, 222);
}

.ig {
    background-color: rgb(52, 132, 191);
}

.ln {
    background-color: rgb(0, 123, 211);
}

.yt {
    background-color: rgb(233, 84, 88);
}

.copyright {
    margin: 5px 0px;
    padding-top: 10px;
    text-align: center;
    font-size: 0.8em;
    position: relative;
    bottom: 0px;
}

.department-title {
    color: #000000;
    font-family: fontA;
}

hr {
    margin: 0px 5px 5px 0px;
}

.text-area p {
    font-family: fontB;
    font-size: 1.1em;
}

.text-area a {
    color: #00a950 !important;
}

.text-area .pagetitle,
.content-title,
.content-title * {
    font-size: 28px !important;
    font-family: fontA;
}

.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

.searchbox {
    line-height: 1.2em;
    overflow: hidden;
    max-width: 0;
    width: 200px;
    transition: max-width 1s;
    height: 1.8rem;
    border: 0px;
    font-family: fontC;
    font-size: 0.7em;
    font-weight: normal;
}

.searchbox:focus {
    outline: none;
    border-bottom: 1px solid black;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.grid8 {
    width: 30%;
    height: auto;
    border: 1px solid #bbbbbb;
}

.grid16 {
    width: 60%;
    height: auto;
    border: 1px solid #bbbbbb;
}

.article-title {
    font-size: 2.5rem;
    font-weight: bold;
    font-family: fontC;
    display: block;
}

.article-timestamp {
    font-family: fontC;
    display: block;
    margin-bottom: 15px;
}

.link-tag {
    font-size: 0.8em;
    font-family: fontC;
}

@media only screen and (min-width:600px) {
    body {
        overflow: hidden;
        height: 100vh;
    }
    .container-fluid,
    .container-fluid>.row,
    .container-fluid>.row>.col-md-10,
    .container-fluid>.row>.col-md-10>.row:nth-child(3)>div {
        height: 100%;
    }
    .container-fluid>.row>.col-md-10>.row:first-child {
        height: 15%;
    }
    .container-fluid>.row>.col-md-10>.row:nth-child(2) {
        height: 5%;
    }
    .container-fluid>.row>.col-md-10>.row:nth-child(3) {
        height: 80%;
        position: relative;
    }
    .content-area {
        overflow-y: auto;
        overflow-x: hidden;
        height: 100%;
        padding-top: 0px;
    }
     ::-webkit-scrollbar {
        margin-top: 5px;
        width: 5px;
        background-color: white;
        /* remove scrollbar space */
        /* background: transparent; */
        /* optional: just make scrollbar invisible */
    }
    /* optional: show position indicator in red */
     ::-webkit-scrollbar-thumb {
        background: #a5a5a5;
    }
    .logo-header {
        margin-top: 20px;
        width: 52%;
    }
    .navdown {
        width: 100%;
    }
    .thumb-section>div {
        width: 20%;
        padding: 0px 7.5px;
    }
    .banner {
        height: 350px;
    }
    .banner>.left {
        display: block;
        width: 50%;
    }
    .banner>.right {
        width: 50%;
    }
    .sidebar {
        height: 100vh;
        border-left: 1px solid black;
        overflow: hidden;
        padding: 25px 0px;
    }
    .sidebar>div {
        margin: 0px 10px;
    }
    .sidebar .news-area {
        height: 90%;
        overflow-y: auto;
        overflow-x: hidden;
    }
    .sidebar>div:last-child {
        height: 10%;
    }
    .sidebar .sidetitle {
        margin-bottom: 15px;
    }
    .grid8 {
        width: 22%;
    }
    .grid16 {
        width: 44%;
    }
}

@media (min-width:992px) {
    .grid8 {
        width: 11%;
    }
    .grid16 {
        width: 23%;
    }
}


/* CKEDITOR CUSTOM CLASSES */

.img-padd-right {
    padding-right: 20px !important;
}

.img-padd-left {
    padding-left: 20px !important;
}

.padder-mini {
    width: 100%;
    height: 30px;
}

.padder-big {
    width: 100%;
    height: 100px;
}

.zoom {
    cursor: pointer;
}

.featherlight-inner {
    width: 100%;
    height: 100%;
}


/*Internal Menus CSS*/

.surprise {
    position: absolute;
    top: 0px;
    height: 100vh;
    right: 0px;
    background-color: rgba(0, 0, 0, 0.8);
    border-left: 1px solid black;
    width: 0;
    padding: 0;
    width: 253px;
    right: -253px;
}

.surprise a {
    display: block;
    font-size: 1.1em;
    color: white;
    text-align: right;
    margin-top: 15px;
    padding-right: 25px;
}

.surprise a:first-child {
    font-size: 3em;
}
